SIO:CFG_1.0::
COM_PHY_CONNECTOR:

      -Name X24 -Type DNSIO -Driver AMA/dnsio/ch1

      -Name ACAX24 -Type DNSIO -Driver ACA/dnsio/ch1

COM_PHY_CHANNEL:

	-Name DNSIO1 -Connector X24

	-Name DNSIO2 -Connector ACAX24
